
/*
- Broad layout definitions in main-layout.css
- Font definitions/tags/etc in main-type.css
*/


body {
	background-color:white;
}

img {
	display:block;
}

/************** Miscellaneous Tweaks ***************/
h1 {
	font-size:22px;
}
.clear {
	clear:both;
}
.bold small {
	font-size:11px;
}
.error-message {
	color:red;
}


/************** Accordion Controls (+ and - buttons) *****************/

.accordion {
	float:right;
	border:solid 1px black;
	width:14px;
	height:14px;
	display:block;
}
.accordion.collapse {
	background:url('/sk-bus/images/main/acc-col-small.png') no-repeat 2px 2px;
}
.accordion.expand {
	background:url('/sk-bus/images/main/acc-exp-small.png') no-repeat 2px 2px;
}

/************** FAQ *****************/

.faq_question {
	clear:left;
	padding:0.5em 2em;
}
.faq_question .accordion {
	position:absolute;
	margin-left:-31px;
	margin-top:19px;
}
.faq_question p {
	margin-top:1em;

}
.faq_question .hide p {
	font-size:12px;
}

.faq_question .hide {
	display:none;
}

/*************** Static Pages *******************/

#static, .tcontent {
	padding:20px 0;
	overflow:hidden;
}
#static p a, #stage p a, .tcontent p a {
	text-decoration:none;
	color:black;
}
#static p, #static blockquote, #static li, .tcontent p, .tcontent blockquote, .tcontent li {
	line-height:1.4em;
	font-size:12px;
}
#static p, #static ul, #static ol, .tcontent p, .tcontent ul, .tcontent ol {
	margin-top:1em;
}
#static .col2b ul li, .tcontent .col2b ul li {
	list-style-type:disc;
	margin-left:2em;
}
#static .col2b ol li, .tcontent .col2b ol li {
	list-style-type:decimal;
	margin-left:2em;
}
#static .col2b blockquote, .tcontent .col2b blockquote {
	margin-left:2em;
}

#static .col1, .tcontent .col1 {
	width:185px;
	float:left;
	margin-right:30px;
}

#static .col2, .tcontent .col2 {
	width:540px;
	float:left;
}
#static .col2b, .tcontent .col2b {
	float:left;
	width:735px;
}
#static .col2 h2, #static .col2b h2, .tcontent .col2 h2, .tcontent .col2b h2 {
	margin-top:1em;
}

#static .col3, .tcontent .col3 {
	width:185px;
	float:left;
	margin-top:28px;
	font-size:13px;
	margin-left:20px;
}

#static h1, .tcontent h1 {
	margin-bottom:1em;
}

#static .col1 h2, .tcontent .col1 h2 {
	color:black;
	letter-spacing:0;
}
#static .col1 hr, .tcontent .col1 hr {
	width:85%;
	border:none;
	border-top:solid 1px black;
	float:left;
}
#static .col2 h2, .tcontent .col2 h2 {
	margin-top:2em;
}

#static .main .thumbnail-container {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-top: 1em;
}

#static .main .video-thumbnails {
	width: 48%;
    padding-left: 7px;
    padding-right: 7px;
    display: inline-block;
    opacity:1;
}

#static .main .video-thumbnails p {
	font-size: 20px;
	padding-top: 0;
	padding-bottom: 2em;
}


#static .thumbnail-container {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	margin-top: 2em;
}

#static .video-thumbnails {
	width: 18%;
    padding-left: 6px;
    padding-right: 6px;
    display: inline-block;
    opacity:0.5;
    vertical-align: top;
}

#static .video-thumbnails:hover {
	opacity: 1;
}

#static .video-thumbnails p {
	font-size: 13px;
	padding-top: 0;
	padding-bottom: 2em;
}

#static .thumbnail-container h2 {
	padding-top: 1em;
	padding-bottom: 2em;
	font-size: 1.3em;
}

#static .back-to-videos {
	font-size: 1.2em;
	margin-top: 2em;
	margin-bottom: 2em;
}


/*************** Form Stuff ******************/
div.form {
	position:relative;
	padding:4px 0;
	font-size:12px;
}
div.form a {
	color:black;
}
div.form button.arrow {
	border:solid 1px #828282;
	color:#6a6a6a;
	background-color:white;
	width:28px;
	height:28px;
	cursor:pointer;
	vertical-align:middle;
	position:relative;
	float:left;
	margin-left:12px;
	background:url('/sk-bus/images/main/frtriangle-grey-small.png') no-repeat 8px 8px;
}

div.form input, div.form select, div.form textarea {
	position:relative;
	border:solid 1px #828282;
	background-color:white;
	color:#6a6a6a;
	padding:2px;
	margin-top:8px;
	margin-bottom:12px;
	float:left;
	text-align:left;
}
div.form input.text {
	width:165px;
}
div.form .text.long {
	width:310px;
}

div.form.wide input {
	padding:5px;
	margin:0;
}

/*************** Login/Contact Form Tweaks **************/
div.form.login form button, div.form.table form button {
	margin-top:22px;
	margin-left:14px;
	border:none;
	margin-right:0;
	padding-right:0;
}
div.form.login form button.img, div.form.table form button.img {
	padding-right:40px;
}
div.form.table th {
	text-align:left;
	width:100px;
	vertical-align:middle;
	white-space:nowrap;
	padding-right:12px;
}
div.form.table th.data-right-column{
	text-align: right;
}
div.form.table input.text, div.form.table select, div.form.table textarea {
	margin-top:10px;
	margin-bottom:10px;
	padding:2px;
}
div.form.table input.radio {
	border:none;
	float:none;
}
div.form.table select {
	float:none;
}

.login-tooltip {
	display:none;
	position:absolute;
	top:0;
	right:5px;
	width:350px;
	border:solid 1px gray;
	padding:1em;
	box-shadow:2px 2px 2px gray;
}


/************** Top Section Minicart Links (div.minicart) ****************/

#header div.minicart {
	overflow:hidden;
}

#header div.minicart ul {
	float:right;
	padding-top:4px;
	padding-bottom:7px;
	padding-right:6px;
}

#header div.login_info, #header div.minicart ul li {
	display:inline;
	text-transform:uppercase;
	font-size:12px;
	color:black;
}
#header div.minicart ul li:before {
	content: "  /  ";
}
#header div.minicart ul li:first-child:before {
	content: "";
}
#header div.minicart ul li a {
	color:black;
	text-decoration:none;
}
#header div.login_info {
	position:absolute;
	margin-left:0;
	margin-top:8px;
}

/************** Top Section Logo + Search *********************/

#header div.logo {
	background-color:#1d1d1d;
}
#header div.search {
	float:right;
	clear:both;
	margin-top:13px;
	margin-right:14px;
}
#header div.search input {
	border:solid 1px #6a6a6a;
	float:left;
	color:#6a6a6a;
	padding:5px 4px;
	font-size:14px;
}
#header div.search button {
	background:url('/sk-bus/images/main/search-icon.png') no-repeat;
	float:left;
	width:23px;
	height:23px;
	border:none;
	cursor:pointer;
	margin-left:5px;
	margin-top:4px;
}
#header div.search button span {
	display:none;
}

/************** Top Menus (ul.navigation) ****************/

#header ul.navigation {

	margin-top:10px;
	display:block;
	position:relative;
	background-color:#1a1a18;
	list-style:none;
	text-align:center;
	padding-left:15px;
	height:25px;

}

#header a {
	outline:0;
}

#header ul.navigation li {

	float:left;
	position:relative;
	padding-left: 22px;
	padding-right: 22px;
	height:18px;
	padding-top:7px;

	text-transform:uppercase;
	color:white;
	font-size:12px;
	text-align:center;
	vertical-align:middle;

	cursor:pointer;

}

#header ul.navigation>li:first-child {
	
}

#header ul.navigation li a, #header ul.navigation ol li span {

	color:white;
	text-decoration:none;

	width:100%;
	height:100%;
	display:block;

}

#header ul.navigation li a.active {
	color:#F51400;
}

#header ul.navigation>li>a:hover {
	color:#F51400;
}

#header ul.navigation li a:hover {

	font-size:12px;

	width:100%;
	height:100%;
	display:block;


}

#header ul.navigation li ol{
	display:none;
	position:absolute;
	z-index: 1000;
	left:0px;
	top:25px;
	width:110px;
	background-color:white;
	padding-bottom:10px;
	padding-left:8px;
	-moz-box-shadow: 5px 5px 3px #000;
	-webkit-box-shadow: 5px 5px 3px #000;
	box-shadow: 5px 5px 3px #000;
}

#header ul.navigation li:hover ol{
	display:block;
}

#header ul.navigation li ol li{
	display:block;
	list-style: none;
	list-style-position: outside;
	white-space:nowrap;
	width:80%;
	height:20px;
	padding-top:0;
	text-align:left;
	padding-left:6px;
}
#header ul.navigation li ol li a, #header ul.navigation li ol li span {
	padding:8px 0;
	color:black;
}
#header ul.navigation li ol li a:hover {
	color:#F51400;
}
#header ul.navigation li ol li span {
	cursor:default;
}
#header ul.navigation li ol li hr {
	border:none;
	border-top:solid 1px black;
	margin-top:13px;
	margin-bottom:0;
}
#header ul.navigation li ol.wide {
	width:180px;
}
#header ul.navigation li ol.brands {
	left:-20px;
	width:420px;
	height:400px;
}
#header ul.navigation li ol.brands li {
	width:100%;
}
#header ul.navigation li ol.brands li span {
	display:none;
}
#header ul.navigation li ol.brands p {
	float:left;
	display:block;
	width:266px;
	overflow:hidden;
	white-space:normal;
	text-transform:none;
	font-size:11px;
	line-height:1.3em;
	margin-top:8px;
}
#header ul.navigation li ol.brands #navigation_brands_image {
	position:absolute;
	width:266px;
	height:380px;
	right:10px;
	margin-top:10px;
	color:black;
}

/************** Breadcrumbs (#breadcrumb) ****************/

#breadcrumb {
	border-bottom:solid 1px black;
	clear:both;
}
#breadcrumb ul.breadcrumb {
	margin-left:12px;
	margin-bottom:6px;
	margin-top:4px;
}
#breadcrumb ul.breadcrumb li {
	font-size:11px;
	display:inline;
}
#breadcrumb ul.breadcrumb a {
	color:black;
	text-decoration:none;
}
#breadcrumb span {
	font-size:13px;
	line-height:20px;
}
#breadcrumb span.blue {
	color:black;
}


/************** Rotating Banners (#banner-carousel) ****************/

#template1 { width:960px; }
#template1 .layout-box1 { padding:0; float:left; overflow: hidden; position:relative;}
#template1 .layout-box1 #banner-container { overflow:hidden; height:440px; width:960px;position:relative;}

#template16 .layout-box1 { padding:13px 0 13px 13px; border-bottom:dotted 1px #999; overflow:hidden;position:relative;}
#template16 .layout-box1 #banner-container { overflow:hidden; height:313px; width:9000px;position:relative;}
#template16 .layout-box2 { float:left; padding:13px 13px 13px 13px;  }
#template16 .layout-box3 { float:left; padding:13px 0 13px 13px;border-left:dotted 1px #999; }

#banner-carousel { position:relative;width:960px; height:440px; }
#banner-carousel li { float:left; }

.sliderbutton_left {margin-left:6px; width:32px; height:20px;margin-top:200px; z-index:999;position:absolute;color:#989897;font-size:22px;font-family:serif;background:url('/sk-bus/images/main/fltriangle-grey.png') no-repeat;}
.sliderbutton_right {right:-4px; width:32px; height:20px;margin-top:200px; z-index:999;position:absolute;color:#989897;font-size:22px;font-family:serif;background:url('/sk-bus/images/main/frtriangle-grey.png') no-repeat;}
.sliderbutton_left span, .sliderbutton_right span {cursor:pointer;}
/*.sliderbutton span:hover, .sliderbutton_right span {background:#666}*/
.pagination_ctr { width:535px; left:425px; z-index:899; position:absolute; text-align:center; margin-top:400px;}
.pagination { list-style:none; height:25px; margin:0 auto; z-index:899; margin-left:230px;}
.pagination li {float:left;padding:0; margin:0; margin-right:6px;text-align:center; color:white;font-size:19px;font-family:serif; z-index:899; background:url('/sk-bus/images/main/fcircle-white.png') no-repeat;width:10px;height:10px;}
li.current {color:black; background:url('/sk-bus/images/main/fcircle-black.png') no-repeat;}




/************** Homepage Promo/Marketing Content (#homepage-promo) ****************/

#homepage-promo {
	padding-top:15px;
	margin-bottom:20px;
	clear:both;
}
#homepage-promo p {
	font-size:12px;
}

/************** Category Page Filters (dl.filter) ***************/
.filter {
	/*border-top:solid 1px black;*/
	padding:4px 0;
	margin-right:20px;
	clear:both;
	padding-bottom:4px;
	overflow:hidden;
}
.filter.first {
	border-top:none;
}
.filter.range {
	overflow:visible;
}

.filter h4, .filter li, .filter a, .filter button {
	font-size:12px;
	text-transform:uppercase;
	color:black;
	text-decoration:none;
	line-height:1.5em;
	background:none;
	border:none;
}
.filter h4 {
	padding-top:4px;
	padding-bottom:4px;
}
.filter .accordion {
	margin-top:6px;
}
.filter li.checkbox a {
	padding-left:22px;
	background:url('/sk-bus/images/main/filters.png') 0 -54px no-repeat;
}
.filter li.radio a {
	font-size: 10px;
	padding-left:22px;
	background:url('/sk-bus/images/main/filters.png') 0 2px no-repeat;
}
.filter li.checkbox a.on {
	font-size: 10px;
	padding-left:22px;
	background:url('/sk-bus/images/main/filters.png') 0 -82px no-repeat;
}
.filter li.checkbox a {
	font-size: 10px;
}
.filter li.radio a.on {
	font-size: 10px;
	padding-left:22px;
	background:url('/sk-bus/images/main/filters.png') 0 -25px no-repeat;
}
.filter ul {
	float:left;
	width:50%;
}
.filter ul.full {
	float:none;
	width:100%;
	clear:left;
	list-style-type: none;
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    list-style-position: inside;
    column-gap: 0px;
}

/************** Product Page (#product) ****************/

#product .col1 {
	margin-right:30px;
}

#product h2.brand {
	padding-top:20px;
	font-size:22px;
	letter-spacing:2px;
}

#product h1, #product .price {
	font-size:22px;
	color:black;
	padding-top:8px;
	padding-bottom:8px;
	font-weight:300;
}

#product .code {
	color:black;
	font-size:14px;
	padding-top:8px;
}

#product .content {
	margin-top:50px;
	font-size:14px;
	line-height:1.2em;
	margin-left:340px;
}
#product .content h3 {
	font-size:15px;
	text-transform:uppercase;
	color:black;
	margin-top:3px;
}
#product_description {
	border-top:gray inset 3px;
	padding-top:6px;
    position:relative;
    width:620px; /* width accommodates scrollbar on right */
    overflow:auto; /* for non-javascript */
}
#product hr {
	border:none;
	border-top:gray inset 3px;
}
#product .product_section {
	overflow:hidden;
	font-size:12px;
}
#product .product_section_content {
	height:123px;
	margin-top:6px;
}
#product #thumbnails {
	width:250px;
	height:46px;
	overflow:hidden;
	float:left;
	margin-left:6px;
}
#product #thumbnails .carousel {
	width:900px;
	height:46px;
}
#product #thumbnails img {
	/*border:solid 1px #30302f;*/
}
#product #thumbnails a {
	float:left;
	margin-right:10px;
}
#thumbnails_left {
	float:left;
	width:22px;
	height:46px;
	background:url('/sk-bus/images/main/tm_left.png') no-repeat 0 5px;
	margin-right:5px;
}
#thumbnails_right {
	float:right;
	width:22px;
	height:46px;
	background:url('/sk-bus/images/main/tm_right.png') no-repeat 0 5px;
	margin-left:5px;
}
#product .links {
	margin-top:20px;
	margin-bottom:13px;
}
#product .links a {
	text-transform:uppercase;
	font-size:12px;
	text-decoration:none;
	color:black;
}
#product .left {
	float:left;
}
#product .right {
	float:right;
}
#icon_tooltip {
	display:none;
	font-size:12px;
	border:solid 1px black;
	position:absolute;
	background:white;
	padding:0.75em;
	width:425px;
	margin-left:480px;
	margin-top:47px;
	-moz-box-shadow: 5px 5px 3px gray;
	-webkit-box-shadow: 5px 5px 3px gray;
	box-shadow: 5px 5px 3px gray;
}
#icon_tooltip p {
	line-height:1.3em;
}
#icon_tooltip p.bold {
	text-transform:uppercase;
}

ul.horiz {
	padding:0;
	float:right;
	margin-top:8px;
}

ul.horiz li {
	list-style-type:none;
	float:left;
	width:40px;
	cursor:pointer;
}
ul.horiz li:hover {
	opacity:0.5;
}
ul.horiz li img {
	display:inline;
	vertical-align:top;
}
#product .addendum {
	margin-top:1em;
	margin-left:340px;
}
#product .addendum p {
	font-size:12px;
	line-height:2em;
}
#product .addendum a {
	color:black;
	text-decoration:none;
}
#product_lightbox div.heading {
	padding-top:40px;
	padding-bottom:100px;
}
#product_lightbox h2.brand {
	letter-spacing:2px;
}
#product_lightbox h2.brand, #product_lightbox h2.title, #product_lightbox .price {
	font-size:21px;
	margin-bottom:6px;
}
#product_lightbox .rating {
	font-size:14px;
	margin-top:8px;
}
#product_lightbox .carousel {
	overflow:hidden;
	margin-top:50px;
}
#product_lightbox .carousel a {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
#product_lightbox .links {
	margin-top:50px;
	margin-bottom:13px;
}
#product_lightbox .links a {
	text-transform:uppercase;
	font-size:12px;
	text-decoration:none;
	color:black;
}

.admin_tab_links li a:hover {
	text-decoration:underline;
}
.admin_tab_links li {
	float:left;
	margin-right:20px;
}
.admin_tab_links li a {
	cursor:pointer;
}
.screen_hide {
	display:none;
}


/************** Product Page Div Scroller ****************/

#wrapper {width:594px; height:146px; margin:40px auto; background:#fff; border-top:4px solid #eee; border-left:4px solid #eee; padding:20px}
#scroll {position:relative; width:617px; height:123px; overflow:auto; margin-top:6px; }
#scrollcontent {position:absolute; width:574px; z-index:200}
#scrollbar {float:right; position:relative; display:none; width:14px; height:123px; z-index:100; background-image:url('/sk-bus/images/main/tracker.png'); }
.scroller {position:absolute; top:0; width:14px; height:12px; cursor:pointer; background-image:url('/sk-bus/images/main/circle.png'); background-position:50% 50%; background-repeat:no-repeat}
/*.buttonclick {background-color:#bbb}*/

/************** Product Page Grid (.product_grid) ****************/

.left {
	float:left;
}
.product_grid {
	background-color:white;
	padding:1em 0;
	clear:both;
}

.product_grid .logo {
	/*border:solid 10px #1B4164;*/
	margin:2em 1em;
}

.product_grid table {
	margin-top:1em;
	margin-bottom:1em;
	padding-left:15px;
	border-collapse:collapse;
}

.product_grid h3 {
	color:black;
}
.product_grid .full {
	overflow:hidden;
	border-top: solid 1px gray;
	padding:20px 0;
	clear:both;
}

.product_grid td, .product_grid th {
	color:black;
	width:30px;
	text-align:center;
	font-size:11px;
}
.product_grid th {
	padding:5px 0;
	background-color:#ececec;
}

.product_grid label {
	display:none;
}

.product_grid input.txt {
	display:table-cell;
	width:35px;
	height:17px;
	color:black;
	padding:0;
	margin:5px;
	border:solid 2px #ddd;
	text-align:center;
	font-size:10px;
	border-radius:2px;
}
.product_grid input.txt.act {
	border:solid 2px #10a6d1;
}

.product_grid img {
	float:left;
}

.product_grid .variant_img {
	float:left;
	width:120px;
	display:block;
	min-height:1px;
	height:200px;
	padding:30px 10px;
	padding-left:0;
}
.product_grid button.img {
	margin-top:-20px;
	margin-bottom:20px;
}

button {
	float:right;
	border:none;
	background:none;
	text-transform:uppercase;
	margin-bottom:1em;
}

button.bold, #product a.bold, #product_lightbox a.bold {
	background:url('/sk-bus/images/main/frtriangle-black-small.png') no-repeat;
	background-position:right 5px;
	padding-right:11px !important;
	font-size:13px !important;
	line-height:normal !important;
	white-space:nowrap;
}
#product a.bold, #product_lightbox a.bold {
	height:17px;
	display:block;
	padding-right:14px;
	font-size:12px !important;
	background-position:right 3px;
}

.width-100 {
	width:100%;
}

.buttons .place_button {
	float:right;
	margin-right:1em;
	margin-top:2px;
}

.buttons_top .general_button {

}

.tooltip {
	padding:0.5em 1em;
	padding-right:0;
	color:black;
	visibility:hidden;
	width:200px;
	float:right;
	margin-right:0;
	margin-top:12px;
	line-height:1.8em;
	font-size:12px;
	text-transform:none;
}
.tooltip dt {
	position:absolute;
}
.tooltip dd {
	text-align:right;
}
.tooltip-block {
	display:block;
	text-align:center;
}
.tooltip .disclaimer {
	display:block;
	font-size:7pt;
	line-height:8pt;
	text-align:center;
}
td.pg_cell {
	vertical-align:middle;
}

.products-grid.large.grid .slides .inner dt {
	position:relative;
}

.products-grid.large.grid span.sticker{
	position: absolute;
	width:85px;
	height:94px;
	color:#fff;
	z-index: 10;
	top:0;
	right:0;

}


/************** Product List - Grid View ****************/

.layout1 h1 {
	border-bottom:solid 1px black;
	text-align:center;
	padding-bottom:20px;
	font-size:25px;
	color: black;
	letter-spacing:0.1em;
	margin-top:20px;
}
.layout2a {
	padding-top:8px;
}

.products-categories {
	clear:both;
}

.products-grid a {
	border:none;
	color:black;
	text-decoration:none;
}
.products-grid.large.grid dl {
	font-size:12px;
	line-height:1.5em;
	float:left;
	margin-right:6px;
	height:395px;
	width: 229px;
}
.products-grid dd.brand {
	width: 231px;
	text-transform:uppercase;
}
.products-grid dd.code {
	text-transform:uppercase;
	font-size: 11px;
	width: 231px;
}/*
.products-grid dd.brand a{
	display: block;
}
.products-grid dd.brand span.bname{
	float: left;
    margin-right: 15px;
}
.products-grid dd.brand span.code{
	float: left;
	font-size: 11px;
}*/
.products-grid dd.title {
	padding-right:10px;
	width: 231px;
}
.listings-options {
	overflow:hidden;
}
.listings-pages, .listings-pagination {
	float:right;
	clear:both;
	margin-top:0.5em;
}
.listings-pagination li {
	cursor:default;
	float:left;
	padding:0 2px;
	font-size:12px;
	height:14px;
}
.listings-pagination li.nav_left {
	background:url('/sk-bus/images/main/fltriangle-black-small.png') no-repeat 4px 2px;
	width:14px;
}
.listings-pagination li.nav_right {
	background:url('/sk-bus/images/main/frtriangle-black-small.png') no-repeat 4px 2px;
	width:14px;
}
.listings-pagination li.nav_left a, .listings-pagination li.nav_right a {
	display:block;
	height:14px;
}

.listings-pagination li a {
	text-decoration:none;
	color:black;
}
.listings-pagination li a.ul {
	text-decoration:underline;
}


/************** Checkout/Cart Pages (flc-*) ****************/

/* Checkout page : shipping & payment methods */
#order-form .flc-checkout-container {
  vertical-align: top;
  padding-bottom: 30px;

  padding-left:30px;
  clear: both;
  line-height:1.4em;
}
#order-form .flc-checkout-container h3 {
	margin-bottom:0.75em !important;
}
#order-form .flc-checkout-container .flc-address {
  vertical-align: top;
  width: 30%;
  float: left;
  margin-bottom:1em;
}
#order-form .flc-checkout-container h3 {
	margin-top:2px;
}
#order-form .flc-checkout-container .flc-address-modify {
	float:right;
	margin-right:60px;

}
#order-form .flc-checkout-container .flc-checkout-options {
  margin-left: 32%;
  vertical-align: top;
}
#order-form .flc-payments tr td {
  padding: 2px;
  vertical-align: top;
}
#order-form .flc-payments tr td.flc-payment-name {
  width: 20%;
  white-space: nowrap;
  padding-right: 10px;
}
#order-form .flc-payments tr td.flc-payment-descr {
  width: 80%;
}
#order-form .flc-payments tr td.flc-payment-paypal {
  width: 100%;
}
#order-form .flc-payments tr td.flc-payment-paypal img {
  border: 0px none;
}
#order-form .flc-payment-name label {
	display:block;
}
#order-form .flc-shippings label {
  position: relative;
  display: block;
  padding: 2px;
  height: 18px;
  line-height: 18px;
  vertical-align: middle;
}
#order-form .flc-shippings label input {
  vertical-align: middle;
  margin:0;
}
#order-form .flc-shippings label span {
  padding: 0 1px;
}

/* Checkout page : tabs */
div.flc-tabs-container {
  position: relative;
  height: 55px;
}
div.flc-tabs {
  position: absolute;
  right: 0;
  top: 10px;
}
ul.flc-progress-bar {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.flc-progress-bar li {
  float: left;
  height: 60px;
  width: 150px;
  padding: 0px;
  margin: 0px;
  text-align: center;
}

div.flc-tab-cart-line {
  vertical-align: top;
  text-align: center;
  height: 15px;
}
div.flc-tab-cart-line img {
  width: 18px;
  height: 13px;
  text-align: center;
  /*background: transparent url(images/cart_checkout.gif) no-repeat left top;*/
}

div.flc-tab-marks-line {
  padding: 0px;
  height: 10px;
  vertical-align: top;
}
.flc-tab-marks-line div {
  width: 100%;
  height: 6px;
  position: relative;
}
.flc-tab-marks-line img {
  position: absolute;
  background: black none;
}
.flc-tab-marks-line .flc-tab-line-img1 {
  top: 0px;
  right: 50%;
  left: 0px;
  width: 50%;
  height: 2px;
}
.flc-tab-marks-line .flc-tab-line-img2 {
  top: 0px;
  right: 0px;
  left: 50%;
  width: 50%;
  height: 2px;
}
.flc-tab-marks-line .flc-tab-line-img3 {
  top: 2px;
  right: 50%;
  width: 2px;
  height: 4px;
}
.flc-tab-marks-line .flc-tab-first .flc-tab-line-img1 {
  width: 2px;
  left: auto;
}
.flc-tab-marks-line .flc-tab-last .flc-tab-line-img2 {
  background: transparent none;
}

.flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img1,
  .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img2,
  .flc-tab-marks-line .flc-tab-line-full .flc-tab-line-img3,
  .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img1,
  .flc-tab-marks-line .flc-tab-line-half .flc-tab-line-img3
{
  background: #0063be none;
}

div.flc-tab-links {
  text-align: center;
  padding: 0px 5px;
  font-size:16px;
}
.flc-tab-links a:link,
  .flc-tab-links a:visited,
  .flc-tab-links a:hover,
  .flc-tab-links a:active
{
  text-decoration: underline;
  color:black;
}

#order-form .flc-checkout-products tr.head-row h3 {
	text-align:center;
}
#order-form .flc-checkout-products th.cart-column-total {
	text-align:right;
	width:80px;

}
#order-form .flc-checkout-products td {
	padding:4px;
	vertical-align:middle;
}
#order-form .flc-checkout-products td small {
	font-size:10px;
	margin-top:5px;
	float:left;
}
#order-form .flc-checkout-products td span.box {
	float:left;
	padding:10px 30px;
	background:#ECECEC;
}
#order-form .flc-checkout-products .cart-total-row td.total-value {
	width:120px;
}
#order-form .flc-checkout-products .cart-total-row td.totals {
	padding-right:0;
}
#order-form .flc-checkout-products .cart-total-row{
	clear: both;
	overflow: hidden;
}
#order-form .flc-checkout-products .cart-total-row table {
	float:right;
	margin-top:10px;
}
#order-form .flc-checkout-products .cart-total-row table td {
	text-align:right;
}
#order-form .flc-checkout-box-info .line {
	margin-top:1.5em;
}
#order-form .flc-checkout-box-info h3.grey {
	text-transform:none;
	font-size:14px;
}
#order-form .flc-checkout-box-info .account-info-details {
	line-height:1.5em;
	font-size:13px;
	margin-top:1em;
}
#order-form .flc-checkout-box-info .account-info-details td {
	padding:0;
}
#order-form .flc-checkout-box-info textarea.customer_notes {
	width:945px;
	height:60px;
	padding:4px;
	margin-bottom:1em;
}

#order-form .flc-payments td {
	padding:2px;
}
#order-form .flc-payments td.flc-payment-name {
	padding-left:6px;
}
#order-form .flc-payments input {
	margin:0;
}

.tabular {
	display:block;
}
#order-form .flc-checkout-products {
  padding-bottom: 30px;
}
#order-form .flc-checkout-box-info {
  padding: 0px 0px 30px 6px;
}

a.info{
    position:relative; 
    z-index:24; background-color:#fff;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
}

a.info:hover{z-index:25; background-color:#fff}

a.info span{display: none}

a.info:hover span{
    display:block;
    position:absolute;
    top:20px;
    left:-123px;
    width:218px;
    padding:5px;
    border:1px solid #ccc;
    background-color:#ffffcc; color:#000;
    text-align:center;
}

.brand_head {
	background:black;
	padding-left:1em;
	padding-top:1em;
	padding-bottom:1em;
	overflow:hidden;
}
.brand_head h2 {
	letter-spacing:2px;
	font-size:24px;
	margin-top:0em;
	margin-bottom:0.8em;
	color:white;
}
.brand_head p {
	font-size:13px;
	line-height:1.4em;
	color:white;
}
.brand_head img {
	margin-left:1em;
	margin-bottom:1em;
	margin-top:-1em;
	margin-right:1px;
}

#order-form {
	position:relative;
	font-size:12px;
}
#order-form .tag {
	position:absolute;
	margin-top:-51px;
	font-size:12px;
	right:0;
}
#order-form a {
	color:black;
}
#order-form p {
	margin:6px 0;
}
#order-form hr {
	margin:24px 0;
	border:none;
	border-top:solid 2px black;
	height:2px;
}
#order-form tr.head-row,#order-form tr.alt {
	background-color:#ececec;
}
#order-form th, #order-form td {
	font-size:12px;
	padding:0 8px;
	text-align:left;
}
#order-form th {
	padding:8px;
}
#order-form th.price, #order-form td.price {
	text-align:right;
}
#order-form input.txt {
	display:table-cell;
	width:35px;
	height:17px;
	color:black;
	padding:0;
	margin:3px 0;
	border:solid 2px #ddd;
	text-align:center;
	font-size:10px;
	border-radius:2px;
}
#order-form input.txt.act {
	border:solid 2px #10a6d1;
}
#order-form button.delete {
	margin:0;
	text-transform:none;
	text-decoration:underline;
	float:none;
	display:table-cell;
	height:17px;
	font-size:12px;
	padding:0;
}
#order-form tr.total-row td, #order-form tr.total-row th {
	vertical-align:middle;
	height:25px;
}
#order-form td.total {
	text-transform:uppercase;
	text-align:right;
}
#order-form td.buttons-row {
	text-align:right;
}

#order-form div.buttons {
	background:#ececec;
	padding:2%;
	width:96%;
	overflow:hidden;
	margin-top:1em;
}
button.img {
	float:right;
	margin-right:20px;
	margin-top:2px;
	font-size:14px;
	letter-spacing:1px;
	padding:0 40px 2px;
	box-shadow: 2px 2px 2px #555;
	margin-bottom:0;
	cursor:pointer;
	text-decoration:none;
	display:table-cell;
	line-height:24px;
	height:22px;
	vertical-align:middle;
}
.add_button, .checkout_button {
	background: #F51400;
	color:white;
}
.update_cart {
	background: white;
	color:black;
}
.checkout_button {
	margin-right:0;
}
.clear_cart {
	font-size:12px;
	float:left;
	margin-top:8px;
}
#once_off_address_form table.register-table td {
	vertical-align:middle;
}
#once_off_address_form table.register-table input, #once_off_address_form table.register-table select {
	margin:0 6px;
}

#order-form .datepicker {
	float:right;
}
#order-form .datepicker button {
	float:none;
	margin-bottom:0;
}
#order-form .datepicker input.txt {
	width:100px;
	text-align:left;
	padding:0 2px;
}
#order-form .datepicker #customer_po {
	background-color:#abd4fb;
	border-color:#777;
}
#order-form .shipping-method {
	clear:both;
	margin:1em 0;
}
#order-form h3.grey-background {
	background:#ececec;
	padding:6px;
	margin-top:1em;
	clear:both;
}
#order-form h3.grey-background span {
	float:right;
}
#order-form h3.grey-background span a {
	text-transform:none;
}


/************** Payment Wait Page *************/

#static .payment-wait {
	text-align: center;
	padding: 20px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
#static .payment-wait h1 {
	display: block;
	margin-top: 1px;
	margin-bottom:20px;

}
#static .payment-wait img {
	margin-top: 0;
	float:none;
	display:inline;
}

/************** Order List - Front end ***********/

.data-table-tabular td, .data-table-tabular th {
	font-size:14px;
	line-height:1.5em;
	border-bottom:solid 1px #ddd;
	padding:4px 8px;
	font-size:12px;
}



/************** Shawn's Calendar ***************/

#calendar { width:210px; background-color:white; border:1px solid #AAAAAA; display:none; }
#calendar table { width:100%; background:url("images-bisley/ui-bg_highlight-soft_75_cccccc_1x100.png") repeat-x scroll 50% 50% #CCCCCC; }
#title { text-align:center; }
#cal_tab1 { background:white !important; }
tr.cal th, tr.cal td { width:30px; color:#555555; padding:0.3em 2px; font-size:12px; }
tr.cal td { text-align:right; background-color: #E6E6E6; border:1px solid #D3D3D3; }
tr.cal td.b { border:none; background-color:white; }
tr.cal td.h { border:solid 1px gray; cursor:pointer; color:black; background-color:#ccc; }
tr.cal td.d { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=35)"; filter:alpha(opacity=35); opacity:0.35; }
tr.cal td.s { color:#000; background-color:#fff; border-color:#666; }
#cal_month,#cal_left, #cal_right { cursor:default; color:#222222; text-align:center; padding:0.5em 2px; -moz-user-select:none; -webkit-user-select:none; }
#cal_left, #cal_right { width:30px; cursor:pointer; }
#cal_left:hover, #cal_right:hover { background-color:#333; color:white; }


/************** Link List **************/
ul.link_list li {
	clear:left;
	line-height:1.2em;
}
ul.link_list li:before {
	content: "> ";
}
ul.link_list li a {
	text-decoration:none;
	text-transform:uppercase;
	color:black;
	font-size:12px;
}


/************** Order History Navigation **************/
#order_navigation {
	border-bottom:solid 1px black;
	height:22px;
	background-color:#ECECEC;
	padding-top:6px;
}
#order_navigation a.bold {
	background:url('/sk-bus/images/main/frtriangle-black-small.png') no-repeat;
	height:17px;
	display:block;
	padding-right:14px;
	font-size:12px !important;
	background-position:right 3px;
	color:black;
	text-transform:uppercase;
	text-decoration:none;
	font-size:13px;
	float:left;
	line-height:normal;
	margin-left:2em;
}
#order_navigation a.bold.left {
	background:url('/sk-bus/images/main/fltriangle-black-small.png') no-repeat;
	padding-right:0;
	padding-left:14px;
	background-position:left 3px;
	margin-left:0;
	margin-right:2em;
}




/************** Site Footer (#footer) ****************/

#recently_viewed dt {
	float:left;
}

h4.recent {
	color:black;
	font-size:11px;
	margin:14px;
}
.products-grid.small.grid {
	overflow:hidden;
}
.products-grid.small.grid dl {
	margin-right:11px;
}
.products-grid.small.grid dl.last {
	margin-right:0;
}

#footer {
	border-top: solid 1px black;
	margin-top:20px;
	padding-top:1em;
	margin-bottom:2em;
	overflow:hidden;
	clear:both;
}


#footer div.links h3 {
	color:black;
	font-size:13px;
	font-weight:normal;
	margin-bottom:8px;
}

#footer div.links {
	font-size:11px;
	line-height:1.6em;
}
#footer div.links b {
	font-weight:bold;
}

#footer div.links a {
	color:black;
	text-decoration:none;
}

div.footnote {
	text-align:center;
	padding-bottom:1em;
}






/* Interaction states
----------------------------------*/
.ui-widget :active { outline: none; }


/* Overlays */
.ui-widget-overlay { background: #666666 url(/sk-bus/images/jquery/ui-bg_diagonals-thick_20_666666_40x40.png) 50% 50% repeat; opacity: .50;filter:Alpha(Opacity=50); }
.ui-widget-shadow { margin: -5px 0 0 -5px; padding: 5px; background: #000000 url(/sk-bus/images/jquery/ui-bg_flat_10_000000_40x100.png) 50% 50% repeat-x; opacity: .20;filter:Alpha(Opacity=20); -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }/*!
 * jQuery UI Slider 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Slider#theming
 */
.ui-slider { position: relative; text-align: left; margin-top:10px; margin-right:6px;}
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 10px; height: 11px; cursor: default; background:url('/sk-bus/images/main/filters.png') -1px 0 no-repeat;}
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.ui-slider-horizontal { height: 4px; border-top:solid 1px black;}
.ui-slider-horizontal .ui-slider-handle { top: -6px; margin-left: 0; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 1px; background:black;}
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }



/* Light Box */

.tbox {
	background-color: #fff;
	-moz-box-shadow: 5px 5px 5px #1b1b1b;
	-webkit-box-shadow: 5px 5px 5px #1b1b1b;
	box-shadow: 5px 5px 5px #1b1b1b;
}
.tpadding {
	border:1px solid #000;
	/*padding:75px 25px 65px 35px;*/
	padding:10px;
}

.tinner {
	background:#fff url(images/main/loading.gif) no-repeat 50% 50%;
	scrollbar-face-color: #f3f3f3;
	scrollbar-highlight-color: #fff;
	scrollbar-shadow-color:#fff;
	scrollbar-3dlight-color: #fff;
	scrollbar-arrow-color: #999999;
	scrollbar-track-color: #fff;
	scrollbar-darkshadow-color: #fff;
}

.tcontent{

}
.tcontent h3 {
	margin:12px 0;
}
.tclose {
	position:absolute;
	border:0px solid;
	padding-right:20px;
	top:-17px;
	right:-20px;
	width:40px;
	height:40px;
	cursor:pointer;
	background:url(/sk-bus/images/main/lb-close.png) 100% 3px no-repeat;
}

.tbox .layout1a
{
	padding-top:0px;
	border-top:0px;
}



/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}


.search-list img{display:inline !important;}


/* Store Locator */

a.store_locator{
	font-size: 11px;
	line-height: 18px;
	text-decoration: underline;
	text-transform: capitalize;
}

a.store_locator:hover {
	color: #000000;
}

#location_search {
	font-size: 13px;
	margin: 0 0 8px;
	text-align: right;
}

#store_locator_container button {
	cursor: pointer;
	display: block;
	float: right;
	height: 26px;
	margin: 0;
	width: 40px;
}

#store_locator .stores {
	border-top: 1px solid #CCCCCC;
	float: left;
	width: 240px;
	margin-bottom: 50px;
}

#store_locator .store {
	border-bottom: 1px solid #CCCCCC;
	padding: 6px 5px;
}

#store_locator .store div{
	line-height: 12px;
	margin-bottom: 2px;
}

#store_locator .store b{
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 3px;
	display:block;
}

#store_locator .address {
	font-size: 10px;
}
#store_locator .phone {
	font-size: 10px;
}
#store_locator .stocks {
	font-size: 10.5px;
	padding-top: 3px;
}
#store_locator .distance {
	float: left;
	font-size: 10px;
	line-height: 18px;
}
#store_locator .link a {
	float: right;
	margin-top: 10px;
	text-decoration:none;
	color:#000;
}

#map_canvas {
	border: 1px solid #CCCCCC;
	float: left;
	height: 749px;
	margin-bottom: 50px;
	margin-left: 20px;
	width: 678px;
}

#map_canvas .store {
	border: 0 none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#directions {
	width: 240px;
	margin-bottom: 10px;
}
#directions .adp-substep {
	font-size: 11px;
}
#directions .adp-legal {
	font-size: 9px;
}

.vhBtn {
	background-color:#000000;
	border:1px solid #000000;
	display:block;
	height: 20px;
	color:#fff!important;
	text-transform: uppercase;
	display:inline-block;
	/* height:18px; */
}
.vhBtn.big {
	height:20px;
}
.vhBtn.big span {
	height:20px;
	line-height:19px;
	font-size:11px;
	padding:0px 10px; 
    letter-spacing: 1px !important;
	color:#fff!important;
	text-transform:uppercase!important;
}

.vhBtn span {
	/* border:1px solid #fff; */
	display:block;
	padding:0px 5px;
	font-size: 10px;
	height:20px;
	line-height:20px;
	letter-spacing: 1px !important;
	color:#fff!important;
	text-transform:uppercase!important;
}

.vhBtn:hover {
	background-color:#999999;
	border:1px solid #999999;
	cursor: pointer;
	color:white!important;
}

#location_search {
	font-size: 13px;
	margin: 0 0 8px;
	text-align: right;
}

#store_locator_container * {
	color:black;
	letter-spacing:normal;
	text-transform:none;

}

#store_locator_container .link a {
	font-size: 13px!important;
}

#store_locator_container label {
	font-size:13px;
}

#store_locator_container .padding {
	padding-top:14px;
	padding-bottom:14px;
	border-bottom: 1px dashed #D5D5D5;
    border-top: 1px dashed #D5D5D5;
	margin-bottom:13px;
}

#store_locator_container h1, #store_locator_container h2 {
	margin: 0;
	padding: 0;
	font-size: 18px!important;
	text-transform: uppercase;
}

#store_locator_container button {
	cursor: pointer;
	display: block;
	float: right;
	height: 26px;
	margin: 0;
	width: 40px;
}

#store_locator .stores {
	border-top: 1px solid #CCCCCC;
	float: left;
	width: 240px;
	margin-bottom: 50px;
}

#store_locator .store {
	border-bottom: 1px solid #CCCCCC;
	padding: 6px 5px;
}

#store_locator .store div{
	line-height: 12px;
	margin-bottom: 2px;
}

#store_locator .store b{
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 3px;
	display:block;
}

#store_locator .address {
	font-size: 10px;
}
#store_locator .phone {
	font-size: 10px;
}
#store_locator .stocks {
	font-size: 10.5px;
	font-weight: bold;
	padding-top: 3px;
}
#store_locator .distance {
	float: left;
	font-size: 10px;
	line-height: 18px;
}
#store_locator .link {
	float: right;
	margin-top: 10px;
}

#map_canvas {
	border: 1px solid #CCCCCC;
	float: right;
	height: 749px;
	margin-bottom: 50px;
	margin-left: 20px;
	width: 698px;
}

#map_canvas .store {
	border: 0 none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#directions {
	width: 240px;
	margin-bottom: 10px;
}
#directions .adp-substep {
	font-size: 11px;
}
#directions .adp-legal {
	font-size: 9px;
}

/* Cloud zoom */



/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 4px solid #888;
	margin:-4px;    /* Set this to minus the border thickness. */
	background-color:#fff;
	cursor:move;
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;
	background:#222;
	padding:3px;
	border:1px solid #000;
}



/*.cloud-zoom-loading {
	color:white;
	background:#222;
	padding:3px;
	border:1px solid #000;
}*/

